UUXQT(8)

NAME
uuxqt - UUCP execution file interpreter

SYNOPSIS
/usr/libexec/uuxqt [ -xdebug ]

DESCRIPTION
Uuxqt interprets execution files created on a remote system via uux(1) and transferred to the local system via uucico(8). When a user uses uux to request remote command execution, it is uuxqt that actually executes the command. Normally, uuxqt is forked from uucico to process queued execution files; for debugging, it may also be run manually by the UUCP administrator.

Uuxqt runs in its own subdirectory, /usr/spool/uucp/XTMP. It copies intermediate files to this directory when necessary.

FILES
/etc/uucp/L.cmds	Remote command permissions list
/etc/uucp/USERFILE	Remote directory tree permissions list
/usr/spool/uucp/LOGFILE	UUCP system activity log
/usr/spool/uucp/LCK/LCK.XQT	Uuxqt lock file
/usr/spool/uucp/X./	Incoming execution file directory
/usr/spool/uucp/XTMP	Uuxqt running directory

SEE ALSO
uucp(1), uux(1), L.cmds(5), USERFILE(5), uucico(8)